NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.SelectPointList Member List

This is the complete list of members for NXOpen.SelectPointList, including all inherited members.

Add(NXOpen.Point @object)NXOpen.SelectPointListinline
Add(NXOpen.Point[] objects)NXOpen.SelectPointListinline
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.SelectPointListinline
Add(NXOpen.Point selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.SelectPointListinline
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.Point selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Point selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.SelectPointListinline
Add(NXOpen.Point selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.SelectPointListinline
AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
Clear()NXOpen.SelectPointListinline
Contains(NXOpen.Point @object)NXOpen.SelectPointListinline
DuplicatesAllowedNXOpen.SelectPointList
GetArray()NXOpen.SelectPointListinline
GetSelectObjectArray()NXOpen.SelectPointListinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
Remove(NXOpen.Point @object)NXOpen.SelectPointListinline
Remove(NXOpen.Point @object, NXOpen.View view)NXOpen.SelectPointListinline
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.Point selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Point selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.SelectPointListinline
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.SelectPointListinline
RemoveArray(NXOpen.Point[] objects)NXOpen.SelectPointListinline
SetArray(NXOpen.Point[] objects)NXOpen.SelectPointListinline
SizeNXOpen.SelectPointList
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Validate()NXOpen.SelectPointListinline
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.